				@font-face {
					font-family: 'boulevard';
					src: url('https://www.pennysimkin.com/assets/uploads/useanyfont/180129085956Boulevard.woff') format('woff');
					font-display: auto;
				}

				.boulevard{font-family: 'boulevard' !important;}

						h6{
					font-family: 'boulevard' !important;
				}
		